zlib-static-1.2.8-10.fc24.x86_64.rpm


Advertisement

Description

zlib-static - Static libraries for Zlib development

Property Value
Distribution Fedora 25
Repository Fedora x86_64
Package name zlib-static
Package version 1.2.8
Package release 10.fc24
Package architecture x86_64
Package type rpm
Installed size 122.58 KB
Download size 63.57 KB
Official Mirror dl.fedoraproject.org
The zlib-static package includes static libraries needed
to develop programs that use the zlib compression and
decompression library.

Alternatives

Package Version Architecture Repository
zlib-static-1.2.8-10.fc24.i686.rpm 1.2.8 i686 Fedora
zlib-static-1.2.8-10.fc24.i686.rpm 1.2.8 i686 Fedora
zlib-static - - -

Requires

Name Value
zlib-devel = 1.2.8-10.fc24

Provides

Name Value
zlib-static = 1.2.8-10.fc24
zlib-static(x86-64) = 1.2.8-10.fc24

Download

Type URL
Binary Package zlib-static-1.2.8-10.fc24.x86_64.rpm
Source Package zlib-1.2.8-10.fc24.src.rpm

Install Howto

Install the zlib-static rpm package:

# dnf install zlib-static

Files

Path
/usr/lib64/libz.a
/usr/share/licenses/zlib-static/README

Changelog

See zlib-1.2.8-10.fc24.x86_64.rpm changelog.

See Also

Package Description
zlibrary-0.12.10-18.fc23.i686.rpm Cross-platform GUI library
zlibrary-0.12.10-18.fc23.x86_64.rpm Cross-platform GUI library
zlibrary-devel-0.12.10-18.fc23.i686.rpm Development files for zlibrary
zlibrary-devel-0.12.10-18.fc23.x86_64.rpm Development files for zlibrary
zlibrary-ui-gtk-0.12.10-18.fc23.x86_64.rpm GTK+ interface module for ZLibrary
zlibrary-ui-qt-0.12.10-18.fc23.x86_64.rpm Qt4 interface module for ZLibrary
zmap-2.1.1-1.fc25.x86_64.rpm Network scanner for Internet-wide network studies
zn_poly-0.9-13.fc24.2.x86_64.rpm C library for polynomial arithmetic
zn_poly-devel-0.9-13.fc24.2.i686.rpm Development files for zn_poly
zn_poly-devel-0.9-13.fc24.2.x86_64.rpm Development files for zn_poly
zn_poly-static-0.9-13.fc24.2.i686.rpm Development files for zn_poly
zn_poly-static-0.9-13.fc24.2.x86_64.rpm Development files for zn_poly
znc-1.6.3-5.fc25.x86_64.rpm An advanced IRC bouncer
znc-devel-1.6.3-5.fc25.i686.rpm Development files needed to compile ZNC modules
znc-devel-1.6.3-5.fc25.x86_64.rpm Development files needed to compile ZNC modules
Advertisement
Advertisement